@charset "UTF-8";
/* CSS Document */
form ul { margin: 0px; padding: 0px; }
form fieldset ul li { margin: 5px !important; padding: 0px; list-style: none; }
form ul li label { width: 250px !important; float: left !important; }
form ul li input[type=text], form ul li input[type=password], form ul li select { padding: 5px !important; border: 1px solid #ccc; }
#messages .PGMSG_error, #messages .PGMSG_ok { padding: 5px; margin-bottom: 5px; }
#messages .PGMSG_error ul li, #messages .PGMSG_ok ul li { margin: 0px; padding: 0px; list-style: none; }
#messages .PGMSG_error { border: 3px solid #DC143C; background-color: #FFC0CB; }
#messages .PGMSG_ok { border: 3px solid #006400; background-color: #98FB98; }
ul.nav { margin: 0px; padding-left: 0px; }
.nav li { width: auto; float: left; list-style: none; padding: 5px; margin: 0px 0px 0px 5px; }
.export { background-image: url(../images/export.png); background-repeat: none; width: 109px; height: 39px; display: block; }
.logout { background-image: url(../images/logout.png); background-repeat: none; width: 109px; height: 39px; display: block; }
table#export_table td, table#export_table th { border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; border-top: 1px solid #ccc; }
table#export_table td:first-child, table#export_table th { border-left: 1px solid #ccc; }
table#export_table { font-size: 11px; }
table#export_table tr:hover { background-color: #FFC; }
.input_error { border: 1px solid #DC143C; background-color: #FFC0CB; }
.span_error { border: 1px solid #DC143C; background-color: #FFC0CB; margin-left: 5px; position: absolute; padding: 1px; }


